local fn = _gn(0x397C38AA7B4A5F83)
--- scar
-- blushing
-- cs_flush_anger
-- cs_flush_anger_face
-- bruise
-- bruise_large
-- herpes
-- ArmorBullet
-- basic_dirt_cloth
-- basic_dirt_skin
-- cs_trev1_dirt
-- @param damageZone Refer to `ePedDecorationZone` in [GET_PED_DECORATION_ZONE_FROM_HASHES](#\_0x9FD452BFBE7A7A8B)
function Global.ApplyPedDamageDecal(ped, damageZone, xOffset, yOffset, heading, scale, alpha, variation, fadeIn, decalName)
	return _in2(fn, ped, damageZone, xOffset, yOffset, heading, scale, alpha, variation, fadeIn, _ts(decalName))
end
